.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}

/* additional */
.icon-home{
	background:url('icons/icon_home.gif') no-repeat center center;
}
.icon-dialog{

	background:url('icons/tables.gif') no-repeat center center;
}
.icon-notif{

	background:url('icons/comment.gif') no-repeat center center;
}
.icon-key{

	background:url('icons/icon_key.gif') no-repeat center center;
}
.icon-user{

	background:url('icons/icon_user.gif') no-repeat center center;
}
.icon-users{
	background:url('icons/list_users.gif') no-repeat center center;
}
.icon-component{
	background:url('icons/icon_component.gif') no-repeat center center;
}
.icon-components{
	background:url('icons/list_components.gif') no-repeat center center;
}
.icon-user2{
	background:url('icons/page_user_light.gif') no-repeat center center;
}
.icon-CT{
	background:url('icons/LogoCT-16x16.png') no-repeat center center;
}
.icon-SCN{
	background:url('icons/LogoSCN-16x16.png') no-repeat center center;
}
.icon-VLR{
	background:url('icons/LogoVLR-16x16.png') no-repeat center center;
}
.icon-position{
	background:url('icons/table.gif') no-repeat center center;
}
.icon-training{
	background:url('icons/page_edit.gif') no-repeat center center;
}
.icon-test{
	background:url('icons/page_edit.gif') no-repeat center center;
}
.icon-box{
	background:url('icons/box.gif') no-repeat center center;
}
.icon-sop{
	background:url('icons/page_text.gif') no-repeat center center;
}
.icon-pdf{
	background:url('icons/file_acrobat.gif') no-repeat center center;
}
.icon-email{
	background:url('icons/icon_email.gif') no-repeat center center;
}
.icon-calendar{
	background:url('icons/calendar.gif') no-repeat center center;
}
.icon-date{
	background:url('icons/date.gif') no-repeat center center;
}
.icon-table{
	background:url('icons/table.gif') no-repeat center center;
}
.icon-forward{
	background:url('icons/action_forward.gif') no-repeat center center;
}
.icon-setting{
	background:url('icons/icon_settings.gif') no-repeat center center;
}
.icon-modules{
	background:url('icons/action_paste.gif') no-repeat center center;
}
.icon-fave{
	background:url('icons/page_favourites.gif') no-repeat center center;
}
.icon-approval{
	background:url('icons/file_font.gif') no-repeat center center;
}
.icon-approve{
	background:url('icons/page_tick.gif') no-repeat center center;
}
.icon-reject{
	background:url('icons/page_cross.gif') no-repeat center center;
}
.icon-closed{
	background:url('icons/icon_padlock.gif') no-repeat center center;
}
.icon-absent{
	background:url('icons/note_delete.gif') no-repeat center center;
}
.icon-present{
	background:url('icons/note_new.gif') no-repeat center center;
}
.icon-down{
	background:url('icons/page_down.gif') no-repeat center center;
}
.icon-eval{
	background:url('icons/list_comments.gif') no-repeat center center;
}
.icon-obsolete{
	background:url('icons/delete.png') no-repeat center center;
}
.icon-go{
	background:url('icons/action_go.gif') no-repeat center center;
}
.icon-excel{
	background:url('icons/xls.png') no-repeat center center;
}
.icon-html{
	background:url('icons/html.png') no-repeat center center;
}